# SKA TMC-LOW Integration

This project focuses on the integration and release of the TMC (Telescope Monitoring and Control) subsystem for SKA telescopes, specifically incorporating TMC Low.

## Documentation

Click below to access the TMC documentation.

[![Documentation Status](https://readthedocs.org/projects/ska-telescope-ska-tmc-low-integration/badge/?version=latest)](https://developer.skao.int/projects/ska-tmc-low-integration/en/latest/)

The documentation for this project, including how to get started with it,can be found in the `docs` folder, and can be better browsed in the SKA development portal:

* [CentralNode documentation](https://developer.skao.int/projects/ska-tmc-centralnode/en/latest/ "SKA Developer Portal: CentralNode documentation")
* [SubarrayNode documentation](https://developer.skao.int/projects/ska-tmc-subarraynode/en/latest/ "SKA Developer Portal: SubarrayNode documentation")
* [CSP Leaf Node documentation](https://developer.skao.int/projects/ska-tmc-cspleafnodes/en/latest/ "SKA Developer Portal: CSP Leaf Nodes documentation")
* [SDP Leaf Node documentation](https://developer.skao.int/projects/ska-tmc-sdpleafnodes/en/latest/ "SKA Developer Portal: SDP Leaf Nodes documentation")
* [MCCS Leaf Node documentation](https://developer.skao.int/projects/ska-tmc-mccsleafnodes/en/latest/ "SKA Developer Portal: MCCS Leaf Node documentation")

### TMC LOW


|Component| OCI Name | 
| :-- | :-- |:--------|
| Central Node| ska-tmc-centralnode |
| Subarray Node| ska-tmc-subarraynode |
| CSP Master Leaf Node| ska-tmc-cspleafnodes |
| CSP Subarray Leaf Node| ska-tmc-cspleafnodes |
| SDP Master Leaf Node| ska-tmc-sdpleafnodes |
| SDP Subarray Leaf Node| ska-tmc-sdpleafnodes 
| MCCS Leaf Node| ska-tmc-mccsleafnodes |


